body {
   margin: 0 auto;
   /* kick stuff off the bottom of the screen */
   padding: 25px 10px 125px 10px;
   max-width: 800px;
   line-height: 135%;
   font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h1 {
   line-height: 115%;
}

pre {
   line-height: 115%;
   overflow-x: auto;
}

.back, .theme {
   color: #333;
}

.back:hover, .theme:hover {
   color: #999;
}

.date { font-style: italic; color: #666; padding-left: 5px; }
li:hover .date { color: #000; }
.dark li:hover .date { color: #aaa; }

.theme {
   float: right;
}

label {
   cursor: pointer;
}

#dark {
   display: none;
}

a { color: #0000ee; } /* browser default */
a:hover { color: #008; }

/* dark theme */
.dark {
   color: #eee;
   background-color: #222;
}

.dark a {
   color: #0ca;
}

.dark a:hover { color: #ace; }


/* make images look not shit */
img {
   width: 95%;
   display: block;
   margin: 15px auto;
}

@media all and (min-width: 984px) {
   img {
      width: 120%; margin: 15px -10%;
   }

}

@media all and (min-width: 1312px) {
   img {
      width: 160%; margin: 15px -30%;
      max-width: 160%;
   }

}
